{
  "about": {
    "home": "https://github.com/alexdobin/STAR",
    "license": "GPLv3",
    "summary": "An RNA-seq read aligner."
  },
  "app": {},
  "build": {
    "entry_points": [],
    "features": [],
    "pin_depends": "",
    "script_env": [],
    "string": "",
    "track_features": []
  },
  "package": {
    "name": "star",
    "version": "2.5.1b"
  },
  "requirements": {
    "build": [],
    "conflicts": [],
    "run": []
  },
  "source": {
    "fn": "2.5.1b.tar.gz",
    "git_rev": "",
    "md5": "",
    "patches": [],
    "path": "",
    "svn_rev": "",
    "url": "https://github.com/alexdobin/STAR/archive/2.5.1b.tar.gz"
  },
  "test": {
    "commands": [
      "STAR --version"
    ],
    "files": [],
    "imports": [],
    "requires": []
  }
}